/*
	List Expander 
*/

.listexpander
{
    width: 100%;
    text-align: left;
}
.listexpander, .listexpander ul, .listexpander li
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.listexpander ul
{
    /* 	Uncomment this if you want to initially hide the child lists.  	If you do, Javascript disabled and CSS enabled browsers will not be able to use this list. 	display:none; 	*/
}
.listexpander li
{
    line-height: 200%;
    margin-top: 1px;
    cursor: default;
    text-indent: 30px;
    font-weight: bold;
    width: 100%;
    border:1px solid #CCCCCC;
}

.listexpander li.collapsed, .listexpander li.expanded
{
    cursor: pointer;
}

/* first level */

.listexpander li, .listexpander li.collapsed
{
    background: #eee url(collapsed.gif) no-repeat 5px .4em;
}
.listexpander li.expanded
{
    background: #eee url(expanded.gif) no-repeat 5px .4em;
}

/* second level */

.listexpander li ul, .listexpander li li
{
    background: #f8f8f8;
    font-weight: normal;
}
.listexpander li li.collapsed
{
    background: #f8f8f8 url(collapsed.gif) no-repeat 5px .4em;
}
.listexpander li li.expanded
{
    background: #f8f8f8 url(expanded.gif) no-repeat 5px .4em;
}

/* third level */

.listexpander li li ul, .listexpander li li li
{
    background: #fff;
}
.listexpander li li li.collapsed
{
    background: #fff url(collapsed.gif) no-repeat 5px .4em;
}
.listexpander li li li.expanded
{
    background: #fff url(expanded.gif) no-repeat 5px .4em;
}

/* fourth level */

.listexpander li li li li
{
    text-indent: 0;
    margin-left: 30px;
    width: auto;
}

/* etc. */

/* buttons */

p.listexpander
{
    height: 1.5em;
    margin: 1em 0;
}
p.listexpander a
{
    float: left;
    height: 1.5em;
    line-height: 1.5em;
    padding: 0 10px;
    border: 1px solid #ccc;
    margin-right: 5px;
    cursor: pointer;
}
p.listexpander a:hover
{
    background: #f8f8f8;
}

/* float fix */
.listexpander li:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.listexpander li
{
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .listexpander li
{
    height: 1%;
}
.listexpander li
{
    display: block;
}
/* End hide from IE-mac */
/* end float fix */